Versionsverwaltung: Git schließt zwei kritische Lücken in Version 2.39

Sicherheitsforscher haben Lücken in Git entdeckt, durch die beliebiger Code ausgeführt werden konnte. Patches stehen bereit, Nutzer sollten umgehend updaten.


heise Security

News von Heise
https://www.heise.de/news/Versionsverwaltung-Git-schliesst-zwei-kritische-Luecken-in-Version-2-39-7462680.html?wt_mc=rss.red.security.security.atom.beitrag.beitrag

Powered by WPeMatico

Teile diesen Beitrag